form_payload or status. Attempting to pass system_payload, programState, coverage, or any other rating factor returns 409 Conflict with an explicit message directing you to POST /v1/quote/{quoteId} instead."status": "complete" to mark the application as bind-eligible. This is required before the bind endpoint will accept the application. Current application status must be success or complete.| Field | Editable here | Re-quote required |
|---|---|---|
businessName, dba | Yes | — |
contactEmail, contactPhone | Yes | — |
| Coverage limits, deductibles | — | Yes |
| Class code, state, zip | — | Yes |
| Effective date | — | Yes |
| Plan max, plan ded | — | Yes |
curl --location '/v1/quote//applications/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"form_payload": {
"businessName": "Acme Café LLC (DBA: The Morning Cup)",
"contactEmail": "owner@acmecafe.com",
"contactPhone": "614-555-0100"
}
}'{
"success": true,
"data": {
"id": "0e7c2e9a-fa75-4f6c-9978-a112ad078d7e",
"status": "complete",
"attemptNumber": 1,
"completedAt": "2026-05-01T10:15:00Z",
"updatedAt": "2026-05-01T10:15:00Z"
}
}